

@font-face {
	font-family:'roboto';
	src:url('fonts/roboto.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}



@font-face {
	font-family:'politici';
	src:url('fonts/politici.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}




* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}




.clear {
	clear:both;
}

.color1 {
	color:#000;
}

.color2 {
	color:#000;
}


body {	
  	background-color:#fa5858;
	background-size:cover;
	font:16px roboto;
	letter-spacing:1px;
}


h1, h2, h3, h4 {
	margin-top:25px;
	color:#DF7401;
}

p {
	text-align:justify;
	color:#000000;
	margin-bottom:25px;
}


#wrapper-nancy {
	width:1000px;
	margin:auto;
}

#header-nancy {
	width:100%;
	float:left;
	background:url(../images/header.jpg) rgba(255, 255, 255, .75);
	padding:21px;
	border:5px solid #FF4000;
	border-top:none;
}




#logo-nancy a {
	text-decoration:none;
	color:#DF7401;
	line-height: 1.9em;
}


#logo-nancy {
	font-weight:normal;
	margin:21px auto;
	text-align:center;
	width:500px;
	color:#fff;
	font:50px politici;
	text-shadow:1px 1px #fff, -1px -1px #002833;
	font-weight:bold;
	line-height:30px;
}


#logo-nancy span a{
	font:34px roboto;
	text-shadow:none;
	color:#ffffff;
	text-shadow:1px 1px #000000, -1px -1px #000000;
}

#logo-nancy span {
	font:34px roboto;
	text-shadow:none;
	color:#ffffff;
}

#nav-nancy {
	width:100%;
	border:solid 2px #FFFF00;
	float:left;
	background:#DF3A01;
	line-height:48px;
	font-size:17px;
}

#nav-nancy li {
	float:left;
	list-style:none;
	margin-right: 5px;
}

#nav-nancy span {
	float:right;
	color:#fff;
	background:#005C8A;
	padding:0 10px;
}



#nav-nancy li a {
	float:left;
	text-transform:nancypercase;
	text-align:center;
	width:100%;
	padding:0 40px;
	text-decoration:none;
	color:#fff;
	transition:all ease .5s;
}


#nav-nancy li a:hover,
#nav-nancy li a.active {
	background:#B40404;
}



#content-nancy {
	width:100%;
	padding:25px;
	margin:25px 0;
	border:5px solid #FF4000;
	float:left;
	background:rgba(255, 255, 255, .75);
}


#side-nancy {
	width:25%;
	padding-top:30px;
	float:left;
}





#side-nancy h5 {
	width:100%;
	font-size:20px;
	text-align:center;
	background:#b40404;
	font-weight:normal;
	color:#fff;
	padding:5px;
	margin-bottom:10px;
	float:left;

}


#side-nancy h6 {
	padding:10px;
	font-size:18px;
	font-weight:normal;
}


#side-nancy #navi-nancy {
	float:left;
	margin-bottom:50px;

}


#side-nancy #navi-nancy li {
	padding:10px 0;
	text-transform:nancypercase;
	list-style:none;
	border-bottom:1px solid #B40431;
	float:left;
	width:100%;
}


#side-nancy #navi-nancy a {
	text-decoration:none;
	color:#8A0829;
	font-size:16px;
}

#side-nancy #navi-nancy a:hover,
#side-nancy #navi-nancy a.active {
	color:#002833;
}


#model-nancy {
	width:100%;
	float:left;
	color:#fff;
	font-size:12px;
	border:2px solid #fff;
	background:#b40404;
}


#model-nancy li {
	list-style:none;
	margin-bottom:10px;
	width:100%;
	padding:10px;
}


#model-nancy li img {
	width:100%;
	border:2px solid #fff;
}


#contentmain-nancy {
	width:75%;
	padding-left:25px;
	float:right;
}


#contentmain-nancy li {
	margin:5px 0 5px 15px;
}




#gallery ul li {
	list-style:none;
	float:left;
	padding:10px;
	margin:2%;
	border:1px solid #d7df01;
	width:21%;
	transition:all ease .5s;
}

#gallery ul li img {
	width:100%;
}

#gallery ul li:hover {
	border:1px solid #fff;
}

#footer-nancy {
	width:100%;
	text-align:center;
	padding:20px 5px;
	background:#df3a01;
	float:left;
	color:#fff;
	margin-top:15px;
}

#footer-nancy a {
	color:#fff;
	text-decoration:none;
}

@media only screen and ( max-width: 900px) { 

#wrapper-nancy {
	width:90%;
}




#logo-nancy {
	font-size:50px;
	text-align:center;
	width:100%;
}


#logo-nancy .log {
	width:100%;
	font-size:18px;
	line-height:24px;
	text-align:center;
}





#nav-nancy {
	height:auto;
}

#nav-nancy li {
	width:100%;
	border-bottom:1px solid #fff;
}



#side-nancy {
	width:100%;
}


#contentmain-nancy {
	width:100%;
	padding:0;
}




#inner-images li {
	list-style:none;
	width:100%;
	float:left;
	font-size:16px;
	text-align:center;
	margin:25px 0;
}




#gallery ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#gallery ul li img {
	width:100%;
	border-radius:5%;
}

#gallery ul li:hover {
	border:none;
}





#footer-nancy {
	width:100%;
	padding:20px 5px;
	background:#df3a01;
	float:left;
	text-align:center;
	color:#fff;
	margin-top:15px;
	font-size:14px;
}

#footer-nancy li {
	list-style:none;
	width:100%;
	padding:10px 0;
	border-right:none;
	float:left;
}


#footer-nancy p {
	width:100%;
	text-align:center;
	margin-top:25px;
}


#footer-nancy a {
	float:none;
}

}